<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh">
	<id>https://arolstar52-zhtest.hf.space/index.php?action=history&amp;feed=atom&amp;title=Template%3AIf_mobile%2Fsandbox%2Fstyles.css</id>
	<title>Template:If mobile/sandbox/styles.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://arolstar52-zhtest.hf.space/index.php?action=history&amp;feed=atom&amp;title=Template%3AIf_mobile%2Fsandbox%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://arolstar52-zhtest.hf.space/index.php?title=Template:If_mobile/sandbox/styles.css&amp;action=history"/>
	<updated>2026-07-19T03:41:35Z</updated>
	<subtitle>本wiki上该页面的版本历史</subtitle>
	<generator>MediaWiki 1.43.9</generator>
	<entry>
		<id>https://arolstar52-zhtest.hf.space/index.php?title=Template:If_mobile/sandbox/styles.css&amp;diff=4099916&amp;oldid=prev</id>
		<title>2022年10月27日 (四) 15:14 imported&gt;A2569875</title>
		<link rel="alternate" type="text/html" href="https://arolstar52-zhtest.hf.space/index.php?title=Template:If_mobile/sandbox/styles.css&amp;diff=4099916&amp;oldid=prev"/>
		<updated>2022-10-27T15:14:55Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Because of how TemplateStyles and MobileFrontend work, it&amp;#039;s not possible to&lt;br /&gt;
directly test for whether the mobile site is being used in a TemplateStyle. As&lt;br /&gt;
such we&amp;#039;ll use Minerva as a proxy. This is imperfect. */&lt;br /&gt;
&lt;br /&gt;
body:not(.skin-minerva) .ifmobile-sandbox &amp;gt; .mobile {&lt;br /&gt;
    display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
    Force nomobile element to display when present.&lt;br /&gt;
    Overrides skin-based css for hiding the nomobile class, e.g. Timeless skin with screen size less than 850px.&lt;br /&gt;
*/&lt;br /&gt;
body.skin-minerva .ifmobile-sandbox &amp;gt; .nomobile {&lt;br /&gt;
    display: inherit; /* The fallback */&lt;br /&gt;
    display: initial;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.skin-monobook .ifmobile-sandbox &amp;gt; .nomobile {&lt;br /&gt;
    display: inherit; /* The fallback */&lt;br /&gt;
    display: initial;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body.skin-timeless .ifmobile-sandbox &amp;gt; .nomobile {&lt;br /&gt;
    display: inherit; /* The fallback */&lt;br /&gt;
    display: initial;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;A2569875</name></author>
	</entry>
</feed>